h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28pt;
	line-height: 133%;
	margin-top: 0.2in;
	margin-bottom: 0.2in;
	color: #990066;
}
p {
	font-size: 11pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;

}


.address {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	margin-top: 2pt;
	margin-left: 0.1in;
	margin-bottom: 4pt;

}
.basmala {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	text-align: center;

}

.happiness {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	text-align: center;
	font-style: italic;
	font-weight: normal;

}
.issn {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	font-style: italic;
	margin-left: 0.1in;
	margin-top: 0.05in;
	margin-bottom: 0.05in;

}
.published {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;

}

.sp {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36pt;
	font-weight: bold;
	text-align: center;
	color: #000099;
}
.subscribe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.volume {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 6px;
}
.sanss {

	font-size: 10pt;
	margin-bottom: 6pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
.verse {
	font-size: 11pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	font-style: italic;

}
.contd {
	font-size: 10pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	font-style: italic;
	text-align: right;

}
.author {
	font-size: 11pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	font-style: italic;
	text-align: right;
}
.sans9 {
	font-size: 9pt;
	margin-bottom: 4pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0pt;
}

.indexTitle {
	font-size: 19pt;
	margin-bottom: 4pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0pt;
	color: navy;
	text-align: center;
	font-weight: bold;
}
.arabicverse {
	font-size: 15pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;

}
.arabic {
	font-size: 15pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;

}
.arabicLarge {
	font-size: 36pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;

}
div#container img {margin: 0px 10px 0px 10px}

div#left50col {
  float: left;
  width: 47%;
  margin: 9px;
}
div#right50col {
  float: left;
  width: 47%;
  margin: 9px;
}

div#left33col {
  float: left;
  width: 31%;
  margin: 7px;
}
div#right66col {
  float: left;
  width: 63%;
  margin: 7px;
}
div#left66col {
  float: left;
  width: 63%;
  margin: 7px;
}
div#container {
  float: left;
  position:relative;
  width:99%;
  margin: 5px;
}

div#right33col {
  float: left;
  width: 31%;
  margin: 7px;
}
div#middle3333 {
  float: left;
  padding: 1px;
  width:31%;
  margin: 7px;
}
div#bothcol {
  clear: both;
  width: 95%;
  margin: 10px;
}
div#containerborder {
	border:1px solid #000;
  float: left;
  position:relative;
  width:99%;
  margin: 5px;
      
}